 body {
  margin: 0;
  padding: 0;
  background-color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.125rem;
  font-style: normal;
}

.boven {
  min-width: 1100px;
  margin: auto;
}

.onder {
  width: 1100px;
  margin: auto;
 }

.linkkleur1 { /* Zwarte links */
 color : black; text-decoration : none;
}

.linkkleur2 {
  color:whitesmoke;
}

.MM_titel {
  font-size: 1.0rem;
  font-weight: 700;
  text-align: center;
  color: whitesmoke;
}

.MM_waarde {
  font-size: 0.9rem;
  font-weight: 700;
  text-align: center;
  color: yellow;
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

p {
  margin: 0px;/* nodig voor positionering*/
}


#ani_t {
  font-size: 0.65rem;
  font-weight: 700;
  text-align: center;
  color: yellow;
  position: absolute; /* Voor positionering child*/
  top: 38px; 
  left: 98px; 
  animation-name: myAnimation;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
#ani_tm {
  font-size: 0.65rem;
  font-weight: 700;
  text-align: center;
  color: yellow;
  position: absolute; /* Voor positionering child*/
  top: 38px; 
  left: 40px; 
  animation-name: myAnimation;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
#ani_n {
  font-size: 0.65rem;
  font-weight: 700;
  text-align: center;
  color: yellow;
  position: absolute; /* Voor positionering child*/
  top: 130px; 
  left: 75px; 
  animation-name: myAnimation;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
@keyframes myAnimation {
  /*50%   {color:rgb(253, 2, 2); left:200px; top:500px;}*/
  10%  {color:rgb(58, 134, 180); }
}


#BOX_datum_tijd { /* 85px*/
  float: left;
  /*position: relative; /* Voor positionering parent*/
  width: 92px;
  height: 200px;
  margin: 5px;
  padding: 3px;
  box-shadow: 5px 5px 5px 1px grey;
  border: 2px solid lightgray;
  border-radius: 10px;
  background-color: rgb(58, 134, 180);
}
#BOX_T_N_W { /* 310px */
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 305px;
  height: 200px;
  margin: 5px;
  padding: 3px;
  background-color: white;
  box-shadow: 10px 10px 10px 1px grey;
  border: 2px solid grey;
  border-radius: 20px;
}
#BOX_smal_breed {
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 1065px;
  left:5px;
  height: 25px;
  margin: 5px;
  padding: 0px;
  background-color: rgb(58, 134, 180);
  border: 2px solid grey;
  border-radius: 10px;
}

#BOX_klein_NG {
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 251px;
  height: 100px;
  margin: 5px;
  padding: 3px;
  background-color: white;
  box-shadow: 10px 10px 10px 1px grey;
  border: 2px solid grey;
  border-radius: 20px;   
}
#BOX_klein_NG_2 {
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 251px;
  height: 100px;
  margin: 5px;
  padding: 3px;
  background-color: rgb(58, 134, 180);
  box-shadow: 10px 10px 10px 1px grey;
  border: 2px solid lightgray;
  border-radius: 20px;   
}
#BOX_min_max {
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 200px;
  height: 375px;
  margin: 5px;
  padding: 3px;
  box-shadow: 10px 10px 10px 1px grey;
  border: 2px solid grey;
  border-radius: 20px;
  background-color: rgb(58, 134, 180);
}
#BOX_grafiek {
  float: left;
  position: relative; /* Voor positionering parent*/
  width: 840px;
  height: 375px;
  margin: 5px;
  padding: 3px;
  background-color: white;
  box-shadow: 10px 10px 10px 1px grey;
  border: 2px solid grey;
  border-radius: 20px;
}

#TOP { /* Top texten over alle boxen */
  font-size: 1.125rem;
  font-weight: 400;
  color: white;
  text-align: center;
  margin-top: 2px;
}
#ZONMAAN {
  position: absolute; /* Voor positionering child*/
  font-size: 0.85rem;
  left: 95px;
}
#STAT {
  position: absolute; /* Voor positionering child*/
  font-size: 0.85rem;
  color:whitesmoke;
  margin-top: 30px;
  margin-left: 15px;
}

#Titel { /* Top texten over alle boxen */
  font-size: 1.0rem;
  font-weight: 700;
  position: absolute; /* Voor positionering child*/
  top: 3px; 
  left: 15px; 
}

#Info { /* Info afbeelding bovenin alle boxen */
  position: absolute; /* Voor positionering child*/
  top: 2px;
  right: 10px;
}

#Zon { /* Info afbeelding bovenin alle boxen */
  position: absolute; /* Voor positionering child*/
  margin-top: 30px;
  margin-left: 25px;
  font-size: 0.85rem;
}
/*
#record {
  font-size: 0.65rem;
  font-weight: 700;
  color: rgb(255, 0, 0);
  position: absolute; /* Voor positionering child*//*
  top: 37px; 
  left: 212px; 
}*/

#tijd{
  margin-top: 5px;
  font-size: 1.5rem;
  text-align: center;
  font-weight: 700;
  color: whitesmoke;
}

#tijd_2{
  margin-top: 20px;
  font-size: 0.85rem;
  text-align: center;
  font-weight: 700;
  color: whitesmoke;
}

#BG_Waarde_groot {
  font-size: 2.0rem;
  position: absolute; /* Voor positionering child*/
  margin-top: 25px;
  margin-left: 105px; 
}

#BG_Waarde_groot_W {
  font-size: 2.0rem;
  position: absolute; /* Voor positionering child*/
  top: 25px;
  left: 118px; 
}

#Afb_groot {
  position: absolute; /* Voor positionering child*/
  top: 30px;          /* Voor positionering child*/
  left: 40px;         /* Voor positionering child*/
}
#Afb_groot_W {
  position: absolute; /* Voor positionering child*/
  top: 30px;          /* Voor positionering child*/
  left: 10px;         /* Voor positionering child*/
}

#Afb_klein {
  position: absolute; /* Voor positionering child*/
  top: 140px;          /* Voor positionering child*/
  left: 30px;         /* Voor positionering child*/
}
#Afb_klein_2 {
  position: absolute; /* Voor positionering child*/
  top: 27px;          /* Voor positionering child*/
  left: 10px;         /* Voor positionering child*/
}

#Waarde_afb {
  font-size: 1.0rem;
  position: absolute; /* Voor positionering child*/
  top: 70px; 
  left: 42px;
}

#BG_Text_1 {
  font-size: 0.85rem;
  position: absolute; /* Voor positionering child*/
  top: 60px;
  left: 110px;
}
#BG_Text_1W {
  font-size: 0.85rem;
  position: absolute; /* Voor positionering child*/
  top: 75px;
  left: 115px;
}

#Titel2 {
  font-size: 0.85rem;
  position: absolute; /* Voor positionering child*/
  top: 75px;  
  left: 110px; 
}

#Titel3 {
  font-size: 0.85rem;
  position: absolute; /* Voor positionering child*/
  top: 150px; 
  left: 15px; 
}
#Titel4 {
  font-size: 1.25rem;
  position: absolute; /* Voor positionering child*/
  top: 165px; 
  left: 15px; 
}

#S_Waarde {
  font-size: 1.25rem;
  position: absolute; /* Voor positionering child*/
  top: 25px;          /* Voor positionering child*/
  left: 75px;
}

#BK_Text_1 {
  font-size: 0.85rem;
  position: absolute; /* Voor positionering child*/
  top: 50px;          /* Voor positionering child*/
  left: 75px;         /* Voor positionering child*/
}

#footer {
  float: left;
  width:100%;
  height: 20px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font-size: 1.0rem;
}


/* -------------------------------------------------------- */
/* dropdown start ----------------------- */
ul {
  list-style-type: none;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0;
  overflow: hidden;
  background-color: black;
  font-size: 1.0rem;
  font-style: italic;
}
li {
  float: right;
}
li a, .dropbtn {
  display: inline-block;
  color: white; /*text*/
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
}
li a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(58, 134, 180);
}
li.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {
  display: block;
}
/* dropdown end */
/* -------------------------------------------------------- */
.tooltip {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;*/
  cursor: pointer;
}
.tooltiptext {
  visibility: hidden;
  width: 130px;
  background-color: rgb(58, 134, 180);
  color: #ffffff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -15px;
  left: 105%;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* -------------------------------------------------------- */
